# mediaRecovery

# Kazam crash
- github.com/bookkojot/mp4fixer
- github.com/bookkojot/mp4fixer/issues/6
- video.stackexchange.com/questions/22279/recover-broken-kazam-video-file-mux
Sch: www.google.com/search?q=kazam+crashed+movie